/* Définition des polices personnalisées */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Eléments principaux de la page */

body
{
    font-family:  Arial, sans-serif;
    color: #181818;
}

#bloc_page
{
    width: 900px;
    margin: auto;
}

section h1, footer h1, nav a
{
    font-family: serif;
    font-weight: normal;
    text-transform: uppercase;
}

section
{
	border: 2px solid rgb(48,81,235);
    padding: 12px;
};

#sectionpro
{
	background-image: url("images/Boontecback.jpg");
}

header
{
    background: url('images/separateur.png') repeat-x bottom;
	/*color: rgb(48,81,235);
	background-color: #CEEEF2;*/
}

header li
{
	/*color: rgb(48,81,235);*/
	/*color: rgb(48,81,235);*/
}

#titre_principal
{
    display: inline-block;
}

header h1
{
    font-family: serif;
    font-size: 2.5em;
    font-weight: normal;
	font-style color: Blue;
}

#logo, header h1
{
    display: inline-block;
    margin-bottom: 0px;
}

header h2
{
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin-top: 0px;
    font-weight: normal;
}

/* Navigation */

nav
{
    display: inline-block;
    width: 740px;
    text-align: right;
}

nav ul
{
    list-style-type: none;
}

nav li
{
    display: inline-block;
    margin-right: 15px;
}

nav a
{
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}

nav a:hover
{
    color: #760001;
    border-bottom: 1px solid #700001;
}

/* Bannière */


#menu_image
{
    text-align: right;
    margin-right: 0px;
    margin-left: 0px;
	margin-top: -70px;
}

#banniere_image
{
    margin-top: -10px;
    height: 200px;
    border-radius: 5px;
    background: url('images/bandeauhome.jpg') no-repeat;
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgb(24,24,24); /* Pour les anciens navigateurs */
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 1em;
    
}
#banniere_image2
{
    margin-top: -10px;
    height: 220px;
	width: 800px;
    border-radius: 5px;
    background: url('images/imageworker.jpg') no-repeat;
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
}

#banniere_description2
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    color: white;
    font-size: 0.8em;
    
}

#imageworker2
{
	float: right;
}

h1
{    
    font: bold 34px "Century Schoolbook", Georgia, Times, serif;
    color: rgb(48,81,235); /* Pour les anciens navigateurs */
    color: rgba(48,81,235,0.8);
	line-height: 90%;
	margin: .2em 0 .4em 0;
	letter-spacing: -2px;	
}
h2
{
	margin-top: 40px;
	margin-bottom: 30px;
}

h3
{
	margin-top: 40px;
	margin-bottom: 30px;
	color: Blue;
}


.bouton_rouge
{
    display: inline-block;
    height: 25px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url('images/fond_degraderouge.png') repeat-x;
    border: 1px solid #760001;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}

/* Corps */

article, aside
{
    display: inline-block;
    vertical-align: top;
    text-align: justify;
}

article
{
    width: 625px;
    margin-right: 15px;
}

.ico_categorie
{
    vertical-align: middle;
    margin-right: 8px;
}

article p
{
    font-size: 0.8em;
}

aside
{
    position: relative;
    width: 235px;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px;
    color: white;
    font-size: 0.9em;
}

#fleche_bulle
{
    position: absolute;
    top: 100px;
    left: -12px;
}

#photo_zozor
{
    text-align: center;
}

#photo_zozor img
{
    border: 1px solid #181818;
}

aside img
{
    margin-right: 5px;
}

/* Footer */

#separateur
{
    background: url('images/separateur.png') repeat-x top;
}

.float
{
	float:left;
	margin-right: 20px;
}
footer
{
    text-align: right;
}
	
footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}

footer h2
{
	padding-right: 80px;
}

#menu_left
{
	position: fixed;
	position: left;
	margin-left: -250px;
	border: 2px solid blue;
    padding: 12px; /* Marge intérieure de 12px */
	width: 200px;
	margin-top: -15px;
	background-color: #CEEEF2;
}

.lienclassic
{
	color: blue;
}

#menu_left a
{
	color: blue;
}

table
{
    border-collapse: collapse;
}

td, th /* Mettre une bordure sur les td ET les th */
{
    border: 1px solid black;
}

#contact
{
	float: left;
	width: 200px;
	text-align: justify;
	border: 1px solid black;
    padding: 12px; /* Marge intérieure de 12px */	
}

footer img
{
	margin-left: 10px;
	margin-right: 10px;
}

footer p
{
	margin: 5px 0;
	padding: -5px;
	
}
footer h2
{

}
#tweet, #mes_photos, #mes_amis
{
    display: inline-block;
    vertical-align: top;
}

#tweet
{
    padding-top: 25px;
    width: 28%;
}

#mes_photos
{
    width: 35%;
}

#mes_amis
{
    width: 31%;
}

#mes_photos img
{
    border: 1px solid #181818;
    margin-right: 2px;
}

#mes_amis ul
{
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    width: 48%;
    list-style-image: url('images/ico_liensexterne.png');
    padding-left: 2px;
}

#mes_amis a
{
    text-decoration: none;
    color: #760001;
}


/* Correctifs pour les vieilles versions d'Internet Explorer */

/* Pour activer un positionnement type inline-block sur les vieilles versions d'IE */

.old_ie #titre_principal, .old_ie #logo, .old_ie header h1, .old_ie nav, .old_ie nav li, .old_ie .bouton_rouge, .old_ie article, .old_ie aside, .old_ie #tweet, .old_ie #mes_photos, .old_ie #mes_amis, .old_ie #mes_amis ul
{
    display: inline;
    zoom: 1;
}

/* Quelques ajustements pour les vieilles versions d'IE */

.old_ie section h1, .ie8 section h1
{
    font-size: 1.1em;
}

.old_ie footer div, .ie8 footer div
{
    margin-top: 30px;
    background: url('images/separateur.png') repeat-x top;
}

#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu-deroulant {
/* on centre le menu dans la page */
    text-align: right;
	margin-right: -170px;
	margin-top: 100px;

}

#menu-deroulant img
{
    float: left;
}

#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
}
#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */
    display: inherit;
}
#menu-deroulant a {
    text-decoration: none;
    display: block;
	color:#000;
}
#menu-deroulant ul {
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
}
#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

#top
{
	position: right;
}

